/* custom stuff */

html {
height : 100%;
margin-bottom : 1px;
}
body {
margin : 0;
padding : 0;
}
p {
margin-top : 0;
margin-bottom : 5px;
}
th, td {
margin-top : 0;
margin-bottom : 5px;
font-weight : normal;
}
fieldset {
border : 0;
padding : 5px 0;
}
span.pathway {
display : block;
height : 16px;
line-height : 16px;
vertical-align : middle;
margin-top : 5px;
margin-bottom : 10px;
font-weight : bold;
}
span.pathway img {
margin : 0 10px;
vertical-align : middle;
}
div#pathway {
margin-bottom : 10px;
padding-left : 8px;
}
a.readon {
display : block;
float : left;
padding-left : 20px;
margin-top : 10px;
line-height : 14px;
height : 16px;
background : url(../images/play.png) no-repeat;
}

a.readon {
display : block;
float : left;
padding-left : 20px;
margin-top : 10px;
line-height : 14px;
height : 16px;
background : url(../images/play.png) no-repeat;
}

body {
line-height : 125%;
font-family : Tahoma, Helvetica, sans-serif;
color : #000000;
}
body.f-smaller {
font-size : 10px;
}
body.f-default {
font-size : 12px;
}
body.f-larger {
font-size : 13px;
}
a {
color : #006699;
}
a:hover {
color : #b23b03;
}
td.left a.mainlevel#active_menu {
color : #000;
}
.contentheading {
color : #b23b03;
font-size : 22px;
padding-bottom : 5px;
text-decoration : none;
line-height : 25px;
}
.small, .modifydate, .createdate, div.mosimage_caption {
font-size : 100%;
}
#nav a, #inset a {
font-size : 110%;
}
div.moduletable h3, .componentheading {
font-size : 130%;
color : #222;
}
.componentheading {
margin-bottom : 15px;
}
td.componentheading {
padding-bottom : 15px;
}
a:link, a:visited {
text-decoration : none;
}
a:hover {
text-decoration : none;
}
div.moduletable h2 {
margin-top : 5px;
margin-bottom : 10px;
padding-bottom : 0;
}
div.moduletable {
margin-bottom : 10px;
}
td.left div.moduletable, td.right div.moduletable {
margin-bottom : 15px;
}
div.moduletable ul {
margin : 5px 0;
padding : 0 2em;
}
div.moduletable ul li {
padding-bottom : 3px;
}
a.mainlevel {
display : block;
}
a.mainlevel:hover {
text-decoration : none;
}
a.sublevel:hover {
text-decoration : none;
}
#inset a.mainlevel {
display : inline;
background : none;
padding : 0 15px;
}
a.mainlevel {
display : block;
height : 16px;
line-height : 15px;
padding : 0;
padding-left : 20px;
background : url(../images/play.png) no-repeat;
margin-bottom : 3px;
}
a#active_menu:link, a#active_menu:visited {
color : #333;
}
li.active_menu a:link, li.active_menu a:visited {
color : #333;
}
a.sublevel:link, a.sublevel:visited {
font-weight : bold;
}
h1 {
padding-bottom : 5px;
font-size : 16px;
text-decoration : none;
line-height : 19px;
color : #b23b03;
}
h2 {
padding-bottom : 5px;
font-size : 14px;
text-decoration : none;
line-height : 17px;
}
h3 {
padding-bottom : 5px;
font-size : 14px;
text-decoration : none;
line-height : 17px;
}
h4 {
padding-bottom : 5px;
}
.small {
font-weight : bold;
color : #999;
}
.modifydate {
height : 20px;
vertical-align : bottom;
font-weight : bold;
color : #999;
}
.createdate {
height : 20px;
vertical-align : top;
font-weight : bold;
vertical-align : top;
padding-bottom : 5px;
padding-top : 0;
color : #999;
}
table.contenttoc {
margin : 5px;
padding : 5px;
}
table.contenttoc td {
padding : 0 5px;
}
td.buttonheading {
vertical-align : middle;
}
td.buttonheading img {
margin-right : 5px;
}
table.mainbody td.mainbody td.sectiontableheader {
font-weight : bold;
padding : 4px;
line-height : 20px;
background : #e0e5ed;
border-bottom : 1px solid #cad1d8;
}
table.mainbody td.mainbody tr.sectiontableentry1 td, table.mainbody td.mainbody tr.sectiontableentry2 td {
padding : 4px;
border-bottom : 1px solid #e0e5ed;
}
table.mainbody td.mainbody td.sectiontableentry1, table.mainbody td.mainbody td.sectiontableentry2 {
padding : 4px;
border-bottom : 1px solid #e0e5ed;
}
table.contentpaneopen, table.contentpane {
border-collapse : collapse;
padding : 0;
margin : 0;
width : 100%;
}
div.contentpane, div.contentpaneopen {
width : 100%;
}
.clr {
clear : both;
}
div.mosimage {
margin : 5px;
}
table.adminform textarea {
width : auto;
color : #666;
}
.w-wide div.wrapper {
width : 960px;
}
.w-thin div.wrapper {
width : 750px;
}
.w-fluid div.wrapper {
margin : 0 20px;
}
#showcase {
border-bottom : 1px solid #bcc0c7;
background : #dce0e8 url(../images/showcase-bg.png) repeat-x;
color : #444;
}
#page_bg {
height : 100%;
padding : 0;
margin-bottom : 1px;
background : #dce0e8;
}
#mainbg {
background : url(../images/body-bg.png) repeat-x;
}
#mainbg-2 {
background : #fff url(../images/body-shadow-br.png) repeat-y 100% 0;
width : 1000px;
}
#mainbg-3 {
background : transparent url(../images/body-shadow-bl.png) repeat-y 0 0;
}
#mainbg-4 {
background : transparent url(../images/body-shadow-tr.png) no-repeat 100% 0;
}
#mainbg-5 {
background : transparent url(../images/body-shadow-tl.png) no-repeat 0 0;
padding : 0 25px;
}
#mainft-2 {
}
#mainft-3 {
background : transparent url(../images/footer-shadow-tl.png) no-repeat 0 0;
padding : 0 24px;
}
div.wrapper {
margin : auto;
position : relative;
}
#showcase ul, td.left ul, td.right ul, #footer ul {
list-style : none;
margin : 0;
padding : 0;
}
#showcase li, td.left li, td.right li, #footer li {
border-bottom : 1px dotted #b7bbc7;
padding-bottom : 0;
margin-bottom : 2px;
}
#showcase .padding, #footer .padding {
padding : 5px 0;
}
#mainbody-padding {
border-top : 1px solid #fff;
border-bottom : 1px solid #fff;
}
#inset {
color : #ccc;
text-align : center;
margin : 15px 0;
}
#inset table {
width : auto;
margin : 0 auto;
}
#footer {
padding-top : 5px;
}
#the-footer {
text-align : center;
background : #ff9900;
border-left : 1px solid #fff;
border-right : 1px solid #fff;
border-bottom : 1px solid #fff;
color : #ffffff;
width: 950px;
}
#the-footer .padding {
padding : 10px 0;
width : 100%;
border-top : 1px solid #636d84;
}
table.showcase, table.mainbody, table.headlines, table.footer {
width : 100%;
padding : 0;
}
table.headlines {
margin-top : -5px;
}
table.showcase tr, table.mainbody tr, table.headlines tr, table.footer tr {
vertical-align : top;
}
table.showcase td.showcase, table.footer td.footer, table.headlines td.headlines {
width : 33%;
}

table.mainbody td.mainbody {
padding : 0;
background : #e6eaf2 url(../images/content-bg.png) repeat-x;
}
td.mainbody .padding {
padding : 0 15px;
}
table.mainbody td.left, table.mainbody td.right {
width : 18%;
background : #dce0e8 url(../images/side-bg.png) repeat-x;
padding-top : 5px;
}
td.left {
border-right : 1px solid #fff;
padding : 0 5px;
}
}
table.mainbody td.right {
border-left : 1px solid #fff;
}
table.headlines td.headlines {
background : #e9edf5;
}
#toolbar {
height : 31px;
background : url(../images/toolbar-bg.png) repeat-x;
position : relative;
}
.hide {
display : none;
}
form {
border : 0;
margin : 0;
padding : 0;
}
table.blog span.article_seperator {
display : none;
height : 1px;
}
table.pollstableborder td {
text-align : left;
padding : 2px 0;
}
input#mod_search_searchword {
width : 120px;
}
.highlight {
background-color : #ffc;
}
table#adminform #toolbar {
background : none;
}
#header {
position : relative;
height : 112px;
overflow : hidden;
background : #006699 url(../images/header-bg.png) repeat-x;
}
#access {
position : absolute;
z-index : 10000;
top : 0;
right : 25px;
width : 200px;
height : 20px;
overflow : hidden;
}
#access #selectors {
position : relative;
height : 8px;
}
#access span {
background-repeat : no-repeat;
}
#access a {
text-decoration : none;
}
.font-selector, .width-selector {
display : block;
position : absolute;
top : 0;
width : 12px;
height : 6px;
}
.f-smaller #selectors .font-selector {
right : 159px;
}
.f-default #selectors .font-selector {
right : 50px;
}
.f-larger #selectors .font-selector {
right : 99px;
}
.w-thin #selectors .width-selector {
right : 70px;
}
.w-wide #selectors .width-selector {
right : 40px;
}
.w-fluid #selectors .width-selector {
right : 10px;
}
#access #buttons {
float : right;
}
#access .button {
display : block;
float : right;
width : 20px;
height : 12px;
margin : 0 5px;
background-repeat : no-repeat;
}
#logo {
position : absolute;
top : 35px;
left : 25px;
display : block;
width : 350px;
height : 66px;
background : url(../images/logo.png) no-repeat;
}
#top {
height : 90px;
padding-top : 5px;
overflow : hidden;
margin-left : 470px;
margin-bottom : 40px;
margin-right : 5px;
color : #999;
}
.font-selector, .width-selector {
background : url(../images/access-select.png) no-repeat;
}
.lrg .button {
background : url(../images/access-lrg.png);
}
.sml .button {
background : url(../images/access-sml.png);
}
.med .button {
background : url(../images/access-med.png);
}
.thin .button {
background : url(../images/access-thin.png);
}
.wide .button {
background : url(../images/access-wide.png);
}
.fluid .button {
background : url(../images/access-fluid.png);
}
#nav li.active_menu a {
background : url(../images/toolbar-select.png) no-repeat 50% 0;
}
#nav {
background : url(../images/toolbar-div.png) no-repeat 0 0;
}
#nav li {
background : url(../images/toolbar-div.png) no-repeat 100% 0;
}
#nav li a {
color : #fff;
}
#nav a:hover {
color : #d1d5dd;
}
#nav {
margin : 0 0 0 20px;
padding : 0;
height : 31px;
overflow : hidden;
}
#nav ul {
padding : 0;
margin : 0;
margin-left : 2px;
}
#nav li {
margin : 0;
padding : 0;
float : left;
display : block;
}
#nav a {
text-decoration : none;
cursor : pointer;
font-weight : bold;
}
#nav li.on li.on a {
text-decoration : underline;
}
#nav li a {
display : block;
float : left;
height : 31px;
line-height : 31px;
padding : 0 15px;
}
ul.subemenu {
padding : 0;
margin : 0;
}
ul.submenu li {
border : 0;
margin : 0;
height : 16px;
line-height : 15px;
padding : 0;
padding-left : 20px;
background : url(../images/play.png) no-repeat;
}
ul.submenu ul li {
margin-left : 10px;
background : none;
}
ul.submenu ul ul li {
margin-left : 20px;
background : none;
}
#footer {
background : #ff9900;
}
#footer li {
border-bottom : 1px dotted #636d84;
}
#footer div.moduletable {
color : #ffffff;
}
#footer h3 {
color : #fff;
}
#footer a {
color : #fff;
}
#footer a:hover {
color : #ffffff;
}
.general_heading {
display : block;
margin : 0 3px 3px 3px;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal;
font-size : 18px;
color : #b14104;
line-height : 25px;
}
.heading {
height : 20px;
background : #b14104;
border-bottom : 4px solid #ba4a05;
color : #ffffff;
display : block;
font-size : 11px;
font-weight : bold;
margin : 0 3px 3px 3px;
padding-top : 5px;
text-align : left;
text-indent : 8px;
}
div.box_sidebar {
background-color : #e5ddb9;
border : 1px solid #ba4a05;
color : #333333;
float : right;
margin : 40px 10px 10px 10px;
padding : 10px 10px 10px 10px;
top : 40px;
}
div.sidebar {
float : left;
width : 29%;
}
img.user_image_class {
margin : 5px 5px 5px 5px;
}
.background-image img {
margin : 10px 10px 10px 10px;
padding : 10px 10px 10px 10px;
}
.box_author {
background-color : #e5ddb9;
border : 1px solid #ba4a05;
color : #333333;
margin : 30px 20px 20px 10px;
padding : 5px 5px 5px 5px;
}
.description {
color : #333333;
margin : 3px 3px 3px 3px;
}
.description div p {
color : #333333;
margin : 3px 3px 3px 3px;
}
.intro_horizontal {
color : #333333;
display : block;
font-size : 12px;
margin : 5px 5px 5px 5px;
}
.quotes {
padding : 0 10px 0 10px;
width : 230px;
}
.quotes div {
color : #333333;
font-size : 14px;
font-weight : bold;
}
.quotes img {
padding : 0 10px 0 10px;
}
.sidebar_area {
text-align : left;
}
.sidebar_area img {
float : right;
}
.sidebar_article_title {
color : #666666;
font-size : 12px;
font-weight : bold;
text-decoration : none;
}
hr {
color : #ffffff;
height : 0;
border-style : dotted;
}
#header {
position : relative;
height : 112px;
overflow : hidden;
background : #006699 url(../images/header-bg.png) repeat-x;
}
#access {
position : absolute;
z-index : 10000;
top : 0;
right : 25px;
width : 200px;
height : 20px;
overflow : hidden;
}
#access #selectors {
position : relative;
height : 8px;
}
#access span {
background-repeat : no-repeat;
}
#access a {
text-decoration : none;
}
.font-selector, .width-selector {
display : block;
position : absolute;
top : 0;
width : 12px;
height : 6px;
}
.f-smaller #selectors .font-selector {
right : 159px;
}
.f-default #selectors .font-selector {
right : 129px;
}
.f-larger #selectors .font-selector {
right : 99px;
}
.w-thin #selectors .width-selector {
right : 70px;
}
.w-wide #selectors .width-selector {
right : 40px;
}
.w-fluid #selectors .width-selector {
right : 10px;
}
#access #buttons {
float : right;
}
#access .button {
display : block;
float : right;
width : 20px;
height : 12px;
margin : 0 5px;
background-repeat : no-repeat;
}
#logo {
position : absolute;
top : 35px;
left : 25px;
display : block;
width : 350px;
height : 66px;
background : url(../images/logo.png) no-repeat;
}
#top {
height : 60px;
padding-top : 35px;
overflow : hidden;
margin-left : 395px;
margin-bottom : 10px;
margin-right : 25px;
color : #999;
}
.font-selector, .width-selector {
background : url(../images/access-select.png) no-repeat;
}
.lrg .button {
background : url(../images/access-lrg.png);
}
.sml .button {
background : url(../images/access-sml.png);
}
.med .button {
background : url(../images/access-med.png);
}
.thin .button {
background : url(../images/access-thin.png);
}
.wide .button {
background : url(../images/access-wide.png);
}
.fluid .button {
background : url(../images/access-fluid.png);
}
#nav li.active_menu a {
background : url(../images/toolbar-select.png) no-repeat 50% 0;
}
#nav {
background : url(../images/toolbar-div.png) no-repeat 0 0;
}
#nav li {
background : url(../images/toolbar-div.png) no-repeat 100% 0;
}
#nav li a {
color : #fff;
}
#nav a:hover {
color : #d1d5dd;
}
#nav {
margin : 0 0 0 20px;
padding : 0;
height : 31px;
overflow : hidden;
}
#nav ul {
padding : 0;
margin : 0;
margin-left : 2px;
}
#nav li {
margin : 0;
padding : 0;
float : left;
display : block;
}
#nav a {
text-decoration : none;
cursor : pointer;
font-weight : bold;
}
#nav li.on li.on a {
text-decoration : underline;
}
#nav li a {
display : block;
float : left;
height : 31px;
line-height : 31px;
padding : 0 15px;
}
ul.subemenu {
padding : 0;
margin : 0;
}
ul.submenu li {
border : 0;
margin : 0;
height : 16px;
line-height : 15px;
padding : 0;
padding-left : 20px;
background : url(../images/play.png) no-repeat;
}
ul.submenu ul li {
margin-left : 10px;
background : none;
}
ul.submenu ul ul li {
margin-left : 20px;
background : none;
}
#footer {
background : #485269 url(../images/footer-bg.png) repeat-x;
}
#footer li {
border-bottom : 1px dotted #636d84;
}
#footer div.moduletable {
color : #ccc;
}
#footer h3 {
color : #fff;
}
#footer a {
color : #fff;
}
#footer a:hover {
color : #ccc;
}
.general_heading {
display : block;
margin : 0 3px 3px 3px;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal;
font-size : 18px;
color : #b14104;
line-height : 25px;
}
.heading {
height : 20px;
background : #b14104;
border-bottom : 4px solid #ba4a05;
color : #ffffff;
display : block;
font-size : 11px;
font-weight : bold;
margin : 0 3px 3px 3px;
padding-top : 5px;
text-align : left;
text-indent : 8px;
}
div.box_sidebar {
background-color : #e5ddb9;
border : 1px solid #ba4a05;
color : #333333;
float : right;
margin : 40px 10px 10px 10px;
padding : 10px 10px 10px 10px;
top : 40px;
}
div.sidebar {
float : left;
width : 29%;
}
img.user_image_class {
margin : 5px 5px 5px 5px;
}
.background-image img {
margin : 10px 10px 10px 10px;
padding : 10px 10px 10px 10px;
}
.box_author {
background-color : #e5ddb9;
border : 1px solid #ba4a05;
color : #333333;
margin : 30px 20px 20px 10px;
padding : 5px 5px 5px 5px;
}
.description {
color : #333333;
margin : 3px 3px 3px 3px;
}
.description div p {
color : #333333;
margin : 3px 3px 3px 3px;
}
.intro_horizontal {
color : #333333;
display : block;
font-size : 12px;
margin : 5px 5px 5px 5px;
}
.quotes {
padding : 0 10px 0 10px;
width : 230px;
}
.quotes div {
color : #333333;
font-size : 14px;
font-weight : bold;
}
.quotes img {
padding : 0 10px 0 10px;
}
.sidebar_area {
text-align : left;
}
.sidebar_area img {
float : right;
}
.sidebar_article_title {
color : #666666;
font-size : 12px;
font-weight : bold;
text-decoration : none;
}
hr {
color : #ffffff;
height : 0;
border-style : dotted;
}

